@font-face {
    font-family: 'futura__condensed';
    src: url('futura_condensed.woff2') format('woff2'),
         url('futura_condensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.content-area {
    width: 100% !important;
    max-width: 100% !important;
}
.post .entry-header{
    margin: 0;
}
.header-section {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100% !important;
    transition: all 0.3s ease !important;
    z-index: 9 !important;
}
.menu .menu-item a.elementor-item {
    filter: drop-shadow(-0.857px 0.515px 0.5px rgba(0, 0, 0, 0.83));
}
.img-shadow img{
    filter: drop-shadow(-9.429px 5.665px 6.5px rgba(0,0,0,0.57));
}
.newsletter .input-form {
    border-radius: 28px;
    background-color: #ffffff;
    border: 0;
    font-size: 17px;
    color: #121212;
    font-weight: 300;
    font-family: "Montserrat";
    outline: none !important;
    display: inline-block;
    position: relative;
    z-index: 9;
    padding: 18px 30px;
    box-shadow: none !important;
}
.newsletter .subscribe-btn {
   background-image: url(https://jerrybaidenstg.wpenginepowered.com/wp-content/uploads/2025/11/news-arrow-icon.png);
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 43px;
    height: 42px;
    border-radius: 21px;
    background-color: #141414;
    background-position: center;
}
.newsletter .subscribe-btn:hover{
    background-color: #F78B1F !important;
}
.newsletter-submit {
    position: absolute;
    top: 0;
    z-index: 999;
    right: 0;
    padding: 7px 16px;
}
.newsletter .newsletter-submit p {
    margin: 0 !important;
}
.newsletter .newsletter-check input[type="checkbox"] {
    width: 18px;
    height: 18px;
    border-radius: 9px;
    background-color: #ffffff;
    cursor: pointer;
    position: relative;
    transition: all 0.2s ease;
}
.newsletter .newsletter-check .wpcf7-list-item-label {
    font-size: 15px;
    color: #121212;
    font-weight: 300;
    font-family: "Montserrat";
    line-height: 16px;
    bottom: 4px;
    position: relative;
    left: 10px;
}
.newsletter .newsletter-check {
    margin-top: 30px;
}
.newsletter .newsletter-check .wpcf7-list-item.first.last {
    margin-left: 0;
}
.wpcf7-not-valid-tip {
    font-family: "Montserrat";
    font-size: 16px;
    margin-top: 5px;
}
.heading-shadow h1{
    filter: drop-shadow(-2.572px 1.545px 1.5px rgba(0,0,0,0.57));
}
.contact-form label {
    font-size: 21px;
    text-transform: uppercase;
    color: #fff !important;
    font-family: "Bebas Neue";
    font-weight: 400 !important;
}
.contact-form .input-info, .contact-form textarea.input-info {
    box-shadow: none !important;
    background-color: transparent;
    border: 0;
    border-bottom: 4px solid #0D8200;
    padding: 0;
    width: 100% !important;
    display: inline-block;
    position: relative;
    z-index: 9;
    height: 100%;
    margin-bottom: 0 !important;
    outline: none !important;
    font-size: 21px;
    text-transform: uppercase;
    color: #fff !important;
    font-family: "Bebas Neue";
    font-weight: 400 !important;
}
.contact-btn {
    background-color: #828282 !important;
    font-size: 25px !important;
    text-transform: uppercase;
    color: #fff !important;
    font-family: "Bebas Neue" !important;
    font-weight: 400 !important;
    padding: 10px 40px 6px 40px !important;
    border-radius: 0 !important;
    text-align: center;
}
.contact-btn:hover{
    background-color: #00674f !important;
}
.form-info .form-block .right-block {
    max-width: 535px;
}
.picture-info-section .picture-inner-content {
    max-width: 1380px
}
.guiter-art-section .suspension-right-inner {
    max-width: 475px;
}
.jerry-baiden-img{
    position: relative;
}
.jerry-baiden-img:before {
    content: "";
    position: absolute;
    background-image: url("https://jerrybaidenstg.wpenginepowered.com/wp-content/uploads/2026/01/IMG_2436.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 445px;
    bottom: -220px;
    left: 0;
    display: inline-block;
}
.about-teaching-img img {
    position: relative;
    right: 125px;
}
.home-jerry-overlay{
    position: relative;
}
.home-jerry-overlay:before {
    content: "'";
    position: absolute;
    /* background-color: #2a9616; */
    background-image: url(https://jerrybaidenstg.wpenginepowered.com/wp-content/uploads/2025/12/IMG_0002.webp);
    width: 100%;
    height: 540px;
    z-index: -1;
    bottom: 0;
    left: 0;
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.inner-img:hover {
    transform: scale(1.1);
}
.inner-img{
    cursor: pointer;
}
.section-04 .inner-content {
    max-width: 1320px;
}
.about-jerry-overlay{
    position: relative;
}
.wpcf7-response-output{
    font-family: 'Montserrat' !important;
    line-height: 20px !important;
    font-size: 16px !important;
    font-weight: 500;
}
.form-block .right-block .wpcf7-response-output {
    color: #fff;
}
.teaching-purpose .inner-left-block {
    max-width: 595px;
    align-self: flex-end;
}
.about-teaching-img {
    height: 100%;
}
.side-main-menu .menu-item a.elementor-item {
    display: inline-block;
}
.quote-icon {
    position: relative !important;
    top: 40px;
    left: 80px;
}
.testimonial-section .testimonial-info{
    position: relative;
    z-index: 1;
}
.testimonial-section .testimonial-info:before {
    content: "'";
    position: absolute !important;
    background-color: #06860a;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: -30px;
    left: -50px;
    display: inline-block;
}
.nav-dropdown .sub-menu li a.elementor-sub-item {
    font-family: 'Futura' !important;
    font-size: 25px;
    font-weight: 400 !important;
    line-height: 25px;
    padding: 10px !important;
    margin: 0 !important;
    color: #7a7a7a !important;
    display: inline-block;
    width: 100%;
}
.nav-dropdown .elementor-item {
    display: inline-flex !important;
    align-items: center !important;
}
.nav-dropdown svg.e-font-icon-svg.e-fas-caret-down {
    width: 30px !important;
    height: 30px !important;
}
.nav-dropdown .sub-menu {
    margin-left: 0 !important;
    margin-top: 0 !important;
    z-index: 1;
}
.nav-dropdown .sub-menu li a.elementor-sub-item:hover {
    background-color: #00674F !important;
    color: #fff !important;
}
.nav-dropdown .sub-menu li.current-menu-item > a.elementor-sub-item,
.nav-dropdown .sub-menu li.current_page_item > a.elementor-sub-item,
.nav-dropdown .sub-menu li.current-menu-ancestor > a.elementor-sub-item,
.nav-dropdown .sub-menu li.current-menu-parent > a.elementor-sub-item {
    background-color: #00674F !important;
    color: #fff !important;
}
.testimonial-desktop {
    display: none !important;
}
.black-shadow{
    position: relative;
    z-index: 1;
}
.black-shadow:before {
    content: "'";
    position: absolute;
    width: 310px;
    height: 440px;
    background-color: #000;
    z-index: -1;
    top: -30px;
    left: 21px;
    display: inline-block;
}
.book-black-shadow {
    position: relative;
    z-index: 1;
}
.book-black-shadow:before {
    content: "";
    position: absolute;
    width: 277px;
    height: 337px;
    background-color: #000;
    z-index: -1;
    top: 25px;
    left: 140px;
    display: inline-block;
    filter: drop-shadow(-9.429px 5.665px 6.5px rgba(0,0,0,0.57));
}
.left-effect-picture img {
    transition: transform 0.15s linear, opacity 0.15s linear;
    will-change: transform, opacity;
    cursor: pointer;
    overflow: hidden;
}
.left-effect-picture img:hover {
    opacity: 0.9;
    transform: translateX(-30px);
}
.right-effect-picture img {
    transition: transform 0.15s linear, opacity 0.15s linear;
    will-change: transform, opacity;
    cursor: pointer;
    overflow: hidden;
}
.right-effect-picture img:hover {
    opacity: 0.9;
    transform: translateX(30px);
}
.side-main-menu .menu-item-has-children .sub-menu {
    z-index: 9 !important;
}
.bottom-effect-picture img {
    transition: transform 0.15s linear, opacity 0.15s linear;
    will-change: transform, opacity;
    cursor: pointer;
    overflow: hidden;
}
.bottom-effect-picture img:hover {
    opacity: 0.9;
    transform: translateY(30px);
}
.top-effect-picture img {
    transition: transform 0.15s linear, opacity 0.15s linear;
    will-change: transform, opacity;
    cursor: pointer;
    overflow: hidden;
}
.top-effect-picture img:hover {
    opacity: 0.9;
    transform: translateY(30px);
}
.suspention-custom-audio figcaption {
    font-size: 17px;
    text-align: center;
    font-weight: 600;
    line-height: 22px;
    margin-top: 20px;
}
.suspention-custom-audio  .wp-block-audio {
    text-align: center;
}
.suspention-of-belief-section{
    position: relative;
}
.button-section a.elementor-button-link {
    width: 100%;
}
.nav-font-lowecase a {
    text-transform: capitalize !important;
}
.music-sucks-section .book-black-shadow:before {
    top: 30px !important; 
    left: 110px !important;
}
.club-section .book-black-shadow:before {
    top: 30px !important; 
    left: 110px !important;
}
.dialog-widget-content {
    box-shadow: none !important;
    background-color: transparent !important;
}
.elementor-popup-modal .dialog-close-button svg {
    fill: #fff !important;
    width: 30px !important;
    height: 30px !important;
}
.elementor-popup-modal .dialog-close-button {
    top: 0 !important;
    right: -50px !important;
}
.about-the-album-section .inner-section .e-con-inner {
    margin-right: 0 !important;
}
.music-player{
    width: 470px !important;
}
.dialog-message.dialog-lightbox-message {
    overflow: hidden !important;
    width: 740px !important;
}
p.price {
    margin: 0;
}
.features h3, .product-details h3 {
    font-size: 22px;
    line-height: 20px;
    font-family: 'Montserrat';
    color: #000;
}
.woocommerce .quantity .qty {
    width: 58px;
    outline: none;
}
.woocommerce-product-gallery__wrapper img {
    width: 100% !important;
}
.features li {
    font-size: 17px;
    line-height: 30px;
    color: #000;
    font-weight: 400;
    font-family: "Arial";
}
.single-product .woocommerce-notices-wrapper {
    padding-top: 74px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    font-family: "Arial";
    font-size: 18px !important;
    font-weight: 500;
    margin: 0;
}
.single-product .woocommerce-message a.button.wc-forward {
    background-color: #ECC118;
    font-family: "Times New Roman", Sans-serif;
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    fill: #000000;
    color: #000000;
    border-radius: 21px 21px 21px 21px;
    padding: 8px 30px 6px 30px;
}
.single-product .woocommerce-message a.button.wc-forward:hover{
    background-color: #000;
    color: #ECC118;
}
.wc-block-components-sidebar h2.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {
    color: #000;
    font-size: 15px;
    line-height: 20px;
    font-family: "Arial";
    font-weight: 600;
}
.wc-block-components-panel__button {
    font-size: 15px;
    color: #000;
    font-family: "Arial";
    line-height: 18px;
}
.wc-block-cart__main .wc-block-cart-items th {
    padding: 8px 16px 6px 16px !important;
    font-size: 14px;
    color: #fff;
    font-family: "Arial";
    font-weight: 600 !important;
    background: #000 !important;
}
a.wc-block-components-product-name {
    font-size: 16px !important;
    color: #000;
    font-weight: 500 !important;
    line-height: 20px !important;
    font-family: "Arial";
}
.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount.wc-block-components-product-price__value {
    color: #000;
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 20px !important;
    font-family: "Arial";
}
.wc-block-components-product-metadata__description p {
    font-size: 14px !important;
    color: #000;
    font-weight: 500 !important;
    line-height: 20px !important;
    font-family: "Arial";
}
.wc-block-cart-item__image img {
    height: 100px;
    width: 100% !important;
    object-fit: cover;
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    background-color: #ECC118;
    color: #000;
    font-family: "Times New Roman", Sans-serif;
    font-size: 21px;
    line-height: 25px;
    padding: 10px;
    font-weight: 600;
    outline: none;
    border: 0;
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover{
    background-color: #000;
    color: #ECC118;
}
.wc-block-components-quantity-selector {
    border: 1px solid #000 !important;
}
.wc-block-components-quantity-selector .wc-block-components-quantity-selector__button {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
}
.wc-block-components-totals-footer-item .wc-block-components-totals-item__label, .wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
    color: #000;
    font-size: 16px !important;
    font-family: "Arial";
    font-weight: 500;
}
button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained {
    opacity: 1 !important;
    background-color: #ECC118;
    color: #000 !important;
    font-family: "Times New Roman", Sans-serif;
    font-size: 21px;
    line-height: 25px;
    padding: 6px 10px 6px 10px;
    font-weight: 600;
    outline: none;
    border: 0;
    height: 100%;
    min-height: 50px !important;
    border-radius: 0 !important;
}
.wc-block-components-text-input label {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: "Arial" !important;
}
#wc-block-components-totals-coupon__input-coupon {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: "Arial" !important;
    border-radius: 0;
}
.wc-block-components-title.wc-block-components-title {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: "Arial" !important;
}
.wc-block-components-text-input input {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: "Arial" !important;
    border-radius: 0 !important;
    border: 1px solid #000 !important;
}
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
    opacity: 1 !important;
    background-color: #ECC118;
    color: #000 !important;
    font-family: "Times New Roman", Sans-serif;
    font-size: 21px;
    line-height: 25px;
    padding: 16px 50px 14px 50px;
    font-weight: 600;
    outline: none !important;
    border: 0 !important;
    height: 100%;
    border-radius: 0 !important;
}
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover{
    background-color: #000;
    color: #ECC118 !important;
}
.wc-block-checkout__terms.wc-block-checkout__terms--with-separator {
    color: #000;
    font-size: 16px;
    font-family: "Arial" !important;
}
a.wc-block-components-checkout-return-to-cart-button {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: "Arial" !important;
}
span.wc-block-components-checkbox__label {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: "Arial" !important;
}
.wc-block-components-notice-banner__content {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: "Arial" !important;
}
.wp-block-woocommerce-checkout-order-summary-block {
    border: 1px solid #000 !important;
    border-radius: 0 !important;
}
.wc-block-components-checkout-order-summary__title-text {
    color: #000 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: "Arial" !important;
}
.wc-block-components-totals-item {
    color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: Arial !important;
}
.wc-block-components-product-name {
    text-transform: capitalize;
    color: rgb(0, 0, 0) !important;
    font-weight: 600 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: Arial !important;
}
.wp-block-woocommerce-checkout .wc-block-checkout__guest-checkout-notice {
    color: rgb(0, 0, 0) !important;
    font-weight: 400;
    opacity: 1 !important;
    font-size: 13px !important;
    font-family: Arial !important;
}
.wc-block-components-address-card address {
    color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: Arial !important;
}
span.wc-block-components-payment-method-label {
    color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: Arial !important;
}
.wc-block-components-radio-control-accordion-content {
    color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: Arial !important;
}

.wc-block-components-address-card__edit {
    color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 16px !important;
    font-family: Arial !important;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: Arial !important;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    border-top: 1px solid 
    color-mix(in srgb, currentColor 20%, transparent);
    color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: Arial !important;
}
.woocommerce table.shop_table td{
     color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: Arial !important;
}
.woocommerce .woocommerce-customer-details :last-child, .woocommerce .woocommerce-order-details :last-child, .woocommerce .woocommerce-order-downloads :last-child {
    margin-bottom: 0;
    color: rgb(0, 0, 0) !important;
    font-weight: 500 !important;
    opacity: 1 !important;
    font-size: 18px !important;
    font-family: Arial !important;
}
.wc-block-components-address-card {
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 0;
}
.postid-678 .product-price p.price, .postid-673 .product-price p.price {
    display: none;
}
.postid-678 .price-block bdi, .postid-673 .price-block bdi {
    color: #000000;
    font-family: "Times New Roman", Sans-serif;
    font-size: 58px;
    font-weight: 400;
    line-height: 58px;
}
.postid-678 .price-block, .postid-673 .price-block {
    margin: 40px 0 20px 0 !important;
}
.postid-678  .product-price, .postid-673  .product-price {
    display: none;
}
.postid-678 .cart .wapf-checkable, .postid-673 .cart .wapf-checkable {
    font-size: 17px;
    line-height: 30px;
    color: #000;
    font-weight: 400;
    font-family: "Arial";
}
#elementor-popup-modal-96 .dialog-message {
    width: 450px !important;
}
.product-picture .woocommerce-product-gallery__trigger {
    display: none;
}





















@media screen and (max-width: 1024px) {

  .testimonial-mobile{
        display: none !important;
    }   
    .testimonial-desktop {
        display: block !important;
    }
    .quote-icon img {
        width: 70px !important;
    }
}



@media screen and (max-width: 767px) {
  
    .quote-icon img {
        width: 60px !important;
    }
    .quote-icon {
        top: 35px !important;
        left: 20px !important;
    }
    .header-section .left-block {
        display: none;
    }
     .header-section .center-block {
        width: auto;
    }
    .header-section .right-block{
        width: auto;
    }
     .header-section .inner-header-block .e-con-inner {
        justify-content: space-between !important;
    }
    .instruction-book-section .book-black-shadow:before{
        left: 0;
    }
}





